{
  "id": 3377378,
  "name": "William J. Cleary, trading as William J. Cleary & Company, appellee, v. C. B. Laidlaw and Earl L. Gebott, trading as Chicago Cream Fried Cake Company, Plant No. 1, appellants",
  "name_abbreviation": "Cleary v. Laidlaw",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 31,083",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 84,
    "char_count": 744,
    "ocr_confidence": 0.492,
    "sha256": "20c4d1597598030505e43d02a2720f609c8c4120bfb324b926cc62799639c770",
    "simhash": "1:530270dd10859f58",
    "word_count": 119
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William J. Cleary, trading as William J. Cleary & Company, appellee, v. C. B. Laidlaw and Earl L. Gebott, trading as Chicago Cream Fried Cake Company, Plant No. 1, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Charles J. Trainor and Thomas H. Riley, for appellants. Stebbins Garey, L\u2019Amoreaux & Hurtubise, for appellee; J. E. Hurtubise and James Byrne, of counsel."
    ],
    "corrections": "",
    "head_matter": "William J. Cleary, trading as William J. Cleary & Company, appellee, v. C. B. Laidlaw and Earl L. Gebott, trading as Chicago Cream Fried Cake Company, Plant No. 1, appellants.\nGen. No. 31,083.\nAction to recover for work done as stenographer, money spent therefor and interest. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Howard W. Hayes, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed February 1, 1927.\nCharles J. Trainor and Thomas H. Riley, for appellants. Stebbins Garey, L\u2019Amoreaux & Hurtubise, for appellee; J. E. Hurtubise and James Byrne, of counsel."
  },
  "file_name": "0634-01",
  "first_page_order": 666,
  "last_page_order": 666
}
